package com.gic.haoban.manage.api.enums;

public enum OpenStaffOfflineEnum {

    OFFLINE1(1, "首次托管，需要二次验证"),
    OFFLINE2(2, "异常断开"),
    OFFLINE3(3, "手机端结束登录"),
    OFFLINE4(4, "当前账号在其它设备登录");

    OpenStaffOfflineEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    private int code;
    private String desc;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
